--[[-----------------------------------------------------------------

EnergyMonitor enUS localization

Lists the localized strings in alpha order.

Author: lokicoyote
File Date: 2008-11-17T18:25:02Z
File Revision: 61
Project Revision: 73
Project Version: v0.10.4

-------------------------------------------------------------------]]

local kAddon = "EnergyMonitor"
local L = LibStub("AceLocale-3.0"):NewLocale(kAddon, "enUS", true)

if not L then return end

L["Slash-Commands"] = { "e-m", "energymonitor", "EnergyMonitor" }
L[ kAddon ] = "Energy Monitor"

L["Error: Bar height must be at least X, was Y"] = function(X, Y) return "Error: Bar height must be at least " .. X .. ", was " .. (Y or "nil") end
L["Error: Bar scale must be a positive value, was X"] = function(X) return "Error: Bar scale must be a positive value, was " .. (X or "nil") end
L["Error: Bar width must be at least X, was Y"] = function(X, Y) return "Error: Bar width must be at least " .. X .. ", was " .. (Y or "nil") end
L["Error: Energy fraction per tick must be a positive value (0, 1], was X"] = function(X) return "Error: Energy fraction per tick must be a positive value (0, 1], was " .. (X or "nil") end
L["Error: Energy per tick must be a positive value, was X"] = function(X) return "Error: Energy per tick must be a positive value, was " .. (X or "nil") end
L["Error: Invalid color value, was X"] = function(X) return "Error: Invalid color value, was " .. (X or "nil") end
L["Error: Time per tick must be a positive value at least 0.1, was X"] = function(X) return "Error: Time per tick must be a positive value at least 0.1, was " .. (X or "nil") end
L["Error: Unable to load font X"] = function(X) return "Error: Unable to load font " .. (X or "nil") end
L["Error: Unable to load texture X"] = function(X) return "Error: Unable to load texture " .. (X or "nil") end
L["Error: Unable to load addon X: Y"] = function(X,Y) return "Error: Unable to load addon " .. (X or "nil") .. ": " .. (Y or "unknown") end
L["Error: Unknown fire tick value X"] = function(X) return "Error: Unknown fire tick value " .. (X or "nil") end
