--[[-----------------------------------------------------------------

EnergyMonitor ruRU localization

Lists the localized strings in alpha order.

Author: StingerSoft
File Date: 2009-04-10
File Revision: 71
Project Revision: 73
Project Version: v0.10.4

-------------------------------------------------------------------]]

local kAddon = "EnergyMonitor"
local kModule = "Options"

local L = LibStub("AceLocale-3.0"):NewLocale(kAddon .. "_" .. kModule, "ruRU")

if not L then return end

L[ kAddon ] = "Energy Monitor"

L["bar"] = "Панель"
L["bar-desc"] = "Настройки отображения панели энергии"
L["bar.border"] = "Края"
L["bar.color"] = "Цвет"
L["bar.color-desc"] = "Установка цвета панели энергии"
L["bar.edge"] = "Контур"
L["bar.font"] = "Шрифт"
L["bar.height"] = "Высота"
L["bar.height-desc"] = "Установка высоты панели энергии"
L["bar.invert"] = "Инвертировать"
L["bar.invert-desc"] = "Инвертировать направление панели энергии"
L["bar.scale"] = "Масштаб"
L["bar.scale-desc"] = "Установка масштаба панели энергии"
L["bar.text"] = "Текст"
L["bar.text-desc"] = "Установка текста на панеле энергии"
L["bar.text-usage"] = "<текст> с &em, &e и &c будет заменён на значение макс энергии, текущей энергии, и приёмов в серии"
L["bar.texture"] = "Текстура"
L["bar.width"] = "Ширина"
L["bar.width-desc"] = "Установка ширины панели энергии"
L["beats"] = "Тиканье"
L["beats-desc"] = "Настройки событий биения"
L["beat-EnergyPerTick"] = "Энергия"
L["beat-EnergyPerTick-desc"] = "Запускать каждый тик после получения некоторого количества энергии"
L["beat-EnergyPerTick-use"] = "Использование энергии для запуска биения"
L["beat-PercentPerTick"] = "Проценты"
L["beat-PercentPerTick-desc"] = "Запускать каждый тик достигнув процентного значения от общего объема энергии"
L["beat-PercentPerTick-use"] = "Используйте процент от полной энергии для запуска биения"
L["beat-TimePerTick"] = "Время"
L["beat-TimePerTick-desc"] = "Запускать каждый тик после установленного количества времени"
L["beat-TimePerTick-use"] = "Используйте время для запуска биения"
L["beat.used"] = "Использовать"
L["locked"] = "Заблокирован"
L["locked-desc"] = "Блокирует местоположение панели энергии"
L["profile"] = "Профили"
L["show"] = "Отображение"
L["show-desc"] = "Настройки отображения тиков энергии"
L["show.when"] = "Когда"
L["show.when-desc"] = "Установите пометку чтобы определять когда отображать панель энергии"
L["show.when-combat"] = "В бою"
L["show.when-combat-desc"] = "Отображать когда в бою"
L["show.when-dead"] = "Мертв"
L["show.when-dead-desc"] = "Отображать когда мертв"
L["show.when-non_energy"] = "Не.Исп-Энергии"
L["show.when-non_energy-desc"] = "Отображать когда не используется энергии"
L["show.when-out_of_combat"] = "Вне боя"
L["show.when-out_of_combat-desc"] = "Отображать когда Вне боя"
L["show.when-stealthed"] = "В незаметности"
L["show.when-stealthed-desc"] = "Отображать когда находитесь в незаметности"
L["show.when-vehicle"] = "На транспорте"
L["show.when-vehicle-desc"] = "Отображать когда на транспорте"
L["show.while"] = "Когда"
L["show.while-desc"] = "Настройки отображения панели энергии"
L["show.while-alive"] = "живой"
L["show.while-always"] = "всегда"
L["show.while-combat"] = "в бою"
L["show.while-custom"] = "свой"
L["show.while-energy"] = "энергия"
L["show.while-never"] = "никогда"
L["show.while-stealth"] = "незаметность"
L["show.while-stealthonly"] = "только в незаметность"
L["sound"] = "Звук"
L["sound-desc"] = "Настройки аудио оповещения тиков энергии"
L["sound.enabled"] = "Включен"
L["sound.enabled-desc"] = "Вкл/выкл звук тика"
L["sound.file"] = "Файл"
L["sound.file-desc"] = "Установите свой звуковой файл"
L["sound.resource"] = "Ресурс"
L["sound.resource-desc"] = "Установите свой звуковой файл используя ресурсы игры"
L["sound.resource-usage"] = "<ресурс> название звукового файла.  Список файлов <ресурсов> вы можете найти по адрессу http://www.wowwiki.com/API_PlaySound"
