--[[-----------------------------------------------------------------

EnergyMonitor frame definition

Author: lokicoyote
File Date: 2008-11-17T13:15:50Z
File Revision: 54
Project Revision: 73
Project Version: v0.10.4

--]]-----------------------------------------------------------------

local kAddon = "EnergyMonitor"

---------------------------------------------------------------------
-- Library constants
---------------------------------------------------------------------

local addon = LibStub("AceAddon-3.0"):GetAddon(kAddon)

---------------------------------------------------------------------
-- Setup functions
---------------------------------------------------------------------

function addon:setupFrames()
	self.frame = {
		  base		= EnergyMonitor_Frame
		, basePosition	= EnergyMonitor_Frame
		, baseScale	= EnergyMonitor_FrameAdjust
		, baseSize	= EnergyMonitor_FrameAdjust

		, text		= EnergyMonitor_Text
		, border	= EnergyMonitor_Border
		, edge		= EnergyMonitor_Edge
		, bar		= EnergyMonitor_Bar
		, spark		= EnergyMonitor_Spark
	}
end
